<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/connectivity/oda/profile/nls/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.profile/org/eclipse/datatools/connectivity/oda/profile/nls/messages.properties?key=constants_componentName">
        <source>DTP Open Data Access</source>
        <target>DTP オープン・データ・アクセス</target>
        <alt-trans tool-id="pleiades">
          <source>DTP Open Data Access</source>
          <target>DTP オープン・データ・アクセス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.profile/plugin.properties?key=plugin.name">
        <source>DTP ODA Connection Profile Framework Plug-in</source>
        <target>DTP ODA 接続プロファイル・フレームワーク・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>DTP ODA Connection Profile Framework Plug-in</source>
          <target>DTP ODA 接続プロファイル・フレームワーク・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>